body {background-color: #fff; margin:0px; font-size:11px; font-family: Verdana, sans-serif;}
body.tutorials {margin:20px}

div.header {position:fixed; left:0px; top:0px; width:100%; height:50px; background-image:url(_images/staffonlyback.gif); z-index:100}
div.content {position:absolute; left:0px; right:0px; top:50px; margin:10px 20px}

.noprint {}

a {text-decoration: none}
a:link {color: #039}
a:visited {color: #06c}
a:hover {color: #f00; text-decoration: underline}

a.larger {font-size:120%}

input[type=submit].button {background:#ffd; border:1px #444 solid; border-radius:8px; font-size:14px; color:#444; padding:1px 10px}

span.biggerlink {font-size: 18px; font-family: "Times New Roman", Times, serif; color: #c00; font-weight: normal;}
span.biglink {font-size: 16px; font-family: "Times New Roman", Times, serif; font-weight: normal;}
span.small {font-size: 9px;}

img {border-width:0px;}
img.border {border-color:black; border-style:solid; border-width:1px;}

h1 {font-size: 30px; font-family: "Times New Roman", Times, Serif; color: #009; font-weight: normal; margin-bottom:6px; margin-top:6px;}
h2 {font-size: 22px; font-family: "Times New Roman", Times, serif; color: #c00; font-weight: normal;  margin-bottom:4px; margin-top:4px;}
h2.sidebar {color: #fff;}
h3 {font-size: 18px; font-family: "Times New Roman", Times, serif; color: #00c; font-weight: normal;  margin-bottom:3px; margin-top:3px;}
h3.sidebar {color: #ff8;}
h3.office {background-color: #ffb; padding:1px 5px}
h4 {font-size: 14px; font-family: "Times New Roman", Times, serif; color: #00c; font-weight: normal;  margin-bottom:3px; margin-top:3px;}
h5 {font-size: 10px; font-family: Verdana, Arial, sans-serif; font-weight: normal; font-style: italic}

.h1 {font-size: 30px; font-family: "Times New Roman", Times, serif; color: #009; font-weight: normal; margin-bottom:6px; margin-top:6px;}
.h2 {font-size: 22px; font-family: "Times New Roman", Times, serif; color: #c00; font-weight: normal;  margin-bottom:4px; margin-top:4px;}
.h3 {font-size: 18px; font-family: "Times New Roman", Times, serif; color: #00c; font-weight: normal;  margin-bottom:3px; margin-top:3px;}
.h4 {font-size: 14px; font-family: "Times New Roman", Times, serif; color: #00c; font-weight: normal;  margin-bottom:3px; margin-top:3px;}

.big {font-size: 18px; font-family: "Times New Roman", Times, serif; color: #009; font-weight: normal;}
.medium {font-size: 15px; font-family: "Times New Roman", Times, serif; color: #009; font-weight: normal;}


table {font-family: Verdana, Arial, sans-serif; font-size: 11px;}
table.text10 {font-family: Verdana, Arial, sans-serif; font-size: 10px;}
table.pad5 td {padding:1px 5px}
table.pad5 th {padding:1px 5px}
table.pad10 td {padding:1px 10px}
table.pad10 th {padding:1px 10px}
table.pad15 td {padding:1px 15px}
table.pad20 td {padding:1px 20px}
table.pad15c td {padding:1px 15px; text-align:center}

td.text10 {font-family: Verdana, Arial, sans-serif; font-size: 10px;}
td.small {font-family: Verdana, Arial, sans-serif; font-size: 9px; padding:10px;}
td.border20 {padding:5px 20px; border-width:5px; border-style:solid; border-color:#eef;}
td.borderleft {padding:7px 20px; font-size:11px;}
td.grey9 {font-size:9px; color:#999;}
td.home {text-align:center; color:white;}
td.homedark {text-align:center; color:white; background-color:#A6464E;}
td.bigc {text-align:center; background-color:#e8e8ff; font-size:18px; font-family: "Times New Roman", Times, serif; color:#009;}
td.bl {border-left:solid 2px #ddd}
td.bky {background-color:#ffd}
td.bkb {background-color:#eef}

tr.tr0 td {background-color:#ffc}
tr.tr0 th {background-color:#ffc}
tr.tr1 td {background-color:#fff}

tr.border20 {border-width:5px; border-style:solid; border-color:#eee;}
tr.under th {border-bottom:1px solid black}	/* for exams*/
tr.extra th {background-color:#eee}	/* for exams*/

div.rightlinks {font-family: Verdana, Arial, sans-serif; font-size: 9px; text-align:right}
div.hilitecenter {font-size:13px; text-align:center; margin:8px}

p.small {font-family: Verdana, Arial, sans-serif; font-size: 10px}
p.form {margin-top:0px; margin-bottom:40px;}
ul {margin-top:6px; margin-bottom:6px; margin-left:30px; padding:0px; font-family: Verdana, Arial, sans-serif; font-size: 11px;}
ul.sidebarBlue {list-style-image:url(styleimages/bulletblue.gif);}
ul.smaller {font-size:10px;}
ul.noindent {margin-left:10px}
li {margin:6px 0}
ol {margin-top:6px; margin-bottom:6px; margin-left:30px; padding:0px;}
ol.smaller {font-size:10px;}
dl {font-family: Verdana, Arial, sans-serif; font-size: 9px}
blockquote {font-family: Verdana, Arial, sans-serif; font-size: 11px;}
hr {border:0; height:3px; background-color:#9c7; margin:8px 0}

textarea {font-family:Verdana, Arial, sans-serif; font-size: 11px}

button.staff {background:#ffd; border:1px #444 solid; border-radius:8px; font-size:14px; color:#444}
button.staff:hover {background:#eeb}
button.staffRed {background:#faa; border:1px #444 solid; border-radius:8px; font-size:14px; color:#444}
button.staffRed:hover {background:#e88}
button.staffBlue {background:#bbf; border:1px #444 solid; border-radius:8px; font-size:14px; color:#444}
button.staffBlue:hover {background:#99e}
.staffbuttonS {background:#ffd; border:1px #444 solid; border-radius:6px; font-size:12px; padding:2px 8px}
.staffbuttonS:hover {background:#eeb}

.font14 {font-size: 14px;}

.red {color: #c00}
.pink {color: #faa}
.blue {color: #309}
.lightblue {color: #8bf}
.green {color: #063}
.yellow {color: #ff0}
.lightyellow {color: #ff8}
.grey {color: #666}
.white {color: #fff}

.padding10 {padding:10px}
.padding20 {padding:20px}
.hidden {visibility:hidden}
.warning {color:#c00; background-color:yellow; padding:3px;}

input.slim {border:1px solid #aaa; padding:1px; background-color:#fafaff}
